### Struct

# EBookContacts ContactGeo

since: 1.12

#### Description

    struct EContactGeo {
      gdouble latitude;
      gdouble longitude;
    }

No description available.

###### Structure members

`latitude:` `gdouble`

  Latitude.

`longitude:` `gdouble`

  Longitude.

Available since: 1.12

#### Constructors

###### e_contact_geo_new

Creates an `EContactGeo` struct with all coordinates set to 0.

since: 3.8

#### Instance methods

###### e_contact_geo_free

Frees the `geo` struct and its contents.

since: 1.12